Bug 970131 - xbean-3.16 is available
Summary: xbean-3.16 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xbean   
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mikolaj Izdebski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks: 869591 1038607
TreeView+ depends on / blocked
 
Reported: 2013-06-03 13:53 UTC by Upstream Release Monitoring
Modified: 2013-12-05 13:21 UTC (History)
5 users (show)

Fixed In Version: 3.16-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-05 13:16:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-06-03 13:53:39 UTC
Latest upstream release: 3.14
Current version in Fedora Rawhide: 3.13
URL: http://repo2.maven.org/maven2/org/apache/xbean/xbean/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-11-15 11:42:25 UTC
Latest upstream release: 3.15
Current version/release in Fedora Rawhide: 3.13-4.fc20
URL: http://repo2.maven.org/maven2/org/apache/xbean/xbean/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2013-11-21 14:56:38 UTC
Latest upstream release: 3.16
Current version/release in Fedora Rawhide: 3.13-4.fc20
URL: http://repo2.maven.org/maven2/org/apache/xbean/xbean/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Mikolaj Izdebski 2013-12-05 12:55:59 UTC
Fixed in xbean-3.16-1

Comment 4 Mikolaj Izdebski 2013-12-05 13:16:06 UTC
I believe that this bug is fixed in xbean-3.16-1,
which is available in Fedora Rawhide, so I am closing this bug now.

The build containing the fix can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=482943


Note You need to log in before you can comment on or make changes to this bug.